body, html  {background-color: #eeeeff; color: #000033; text-align: center; margin: 0px; padding: 0px;}
dir {margin: 0; padding: 0; padding-left: 15px;}
dir li  {list-style: none; margin: 0; padding: 0;}
a  {color: #ccf;}
a:link  {color: #ccf;}
a:active  {color: #a00;}
a:visited  {color: #ccf;}
a:hover  {color: #fff; text-decoration: none;}
img {border: 0px; margin: 0px; padding: 0px;}
#page {width: 970px; margin: 5px auto 5px auto; background-color: #ffffff; border: 1px solid #000000; background-image: url('grafika/bg3.png'); background-repeat: repeat-x; background-position: bottom;}
#header {padding: 0px; margin: 0px; height: 150px;}
#header table   {width: 100%: height: 150px; border: 0; margin: 0; padding: 0; border-collapse: collapse;}
#header tr  {border: 0; margin: 0; padding: 0;}
#header td  {background-image: url(grafika/header_jm.png); text-align: right; vertical-align: top; width: 970px; height: 150px; padding-top: 5px; padding-right: 5px;}
#menu {clear: left; float: left; width: 300px; background-color: transparent; color: #2e328a;
        font-family: sans-serif; text-align: center; margin: 0px; padding: 0px; margin-bottom: 25px;}
#menu a   {color: #2e328a; text-decoration: none;}
#menu a:link   {color: #2e328a; text-decoration: none;}
#menu a:visited   {color: #2e328a; text-decoration: none;}
#menu a:active   {color: #c00000; text-decoration: none;}
#menu a:hover   {color: #6868e8; text-decoration: underline;}
#menu ul  {margin: 3px 0px 5px 10px; padding: 0;}
#menu ul li {list-style-position: inside; list-style-type: none; margin: 0; padding: 0;}
.submenu  {margin-left: 10px;}
.house  {width: 200px; text-align: left; background-color: #f2f2f2; margin: 10px auto auto auto; background-image: url('grafika/bg6.png'); background-repeat: repeat-y; background-position: right top;}
.roof   {text-align: center; font-size: 120%; font-weight: bold; background-color: #ccccff; color: #3d3dad; background-image: url('grafika/bg4.png'); background-repeat: no-repeat; background-position: left top;}
.stred  {text-align: center; margin: 5px 0px 3px 0px;}
.blok   {text-align: justify; margin: 5px 5px 3px 5px; font-style: italic; font-size: 80%;}
#content {float: left; width: 660px; font-family: serif; text-align: left; margin-bottom: 25px;}
#content a  {color: #aad;}
#content ul li  {list-style-type: circle;}
a.active {font-weight: bold;}
h1, h2, h3  {font-family: "Verdana CE", "Verdana", sans-serif;}
#content h2 {font-weight: bold;}
#content h3 {text-decoration: underline;}
#footer {clear: left; text-align: center; font-size: 50%; width: 100%; background-color: #cccccc; padding-bottom: 10px; padding-top: 5px;}
#navigace {width: 100%; font-family: sans-serif; background-color: #000000; margin: 0px; padding: 0px; float: left; font-size: 75%; color: #eee; background-image: url('grafika/bg1.png'); background-repeat: repeat-x;}
#navigace a {text-decoration: none;}
#navigace a:link {text-decoration: none;}
#navigace a:visited {text-decoration: none;}
#navigace a:active {text-decoration: none; font-weight: bold;}
#navigace a:hover {text-decoration: underline;}
#jazyky   {width: 40%; float: left; margin: 0; padding: 2px 0px 2px 0px; text-align: left;}
#weby  {float: left; text-align: right; width: 60%; padding: 2px 0px 2px 0px; font-weight: bold;}
#drobecky   {float: left; margin: 10px 0px 10px 0px; font-family: sans-serif; width: 660px; text-align: left; background-color: #ccccff; color: #3d3dad; background-image: url('grafika/bg8.png'); background-repeat: no-repeat;}
#houska     {float: left; padding: 5px 0px 5px 0px; background-color: #3d3dad; color: #ccccff; font-weight: bold; font-size: 90%; background-image: url('grafika/bg5.png'); background-repeat: no-repeat;}
#drobeni    {float: left; padding: 6px 0px 4px 0px; font-size: 80%; color: #3d3dad;}
#drobeni a  {color: #3d3dad; text-decoration: none;}
#drobeni a:link  {color: #3d3dad; text-decoration: none;}
#drobeni a:visited  {color: #3d3dad; text-decoration: none;}
#drobeni a:active  {color: #c00000; text-decoration: none; font-weight: bold;}
#drobeni a:hover  {text-decoration: underline;}
.button     {cursor: hand; cursor: pointer; font-weight: bold;}